﻿/* Error Page */
.error .clip .error-shadow {
    height: 180px; /*Contrall*/
}

.error .clip:nth-of-type(2) .error-shadow {
    width: 130px; /*Contrall play with javascript*/
}

.error .clip:nth-of-type(1) .error-shadow, .error .clip:nth-of-type(3) .error-shadow {
    width: 250px; /*Contrall*/
}

.error .digit {
    width: 150px; /*Contrall*/
    height: 150px; /*Contrall*/
    line-height: 150px; /*Contrall*/
    font-size: 120px;
    font-weight: bold;
}

.error .container-error-404 {
    /*margin-top: 10%;*/
    position: relative;
    height: 250px;
    padding-top: 40px;
}

    .error .container-error-404 .clip {
        display: inline-block;
        transform: skew(-45deg);
    }

.error .clip .error-shadow {
    overflow: hidden;
}

.error .clip:nth-of-type(3) .error-shadow:after, .error .clip:nth-of-type(1) .error-shadow:after {
    content: "";
    position: absolute;
    right: -8px;
    bottom: 0px;
    z-index: 9999;
    height: 100%;
    width: 10px;
    background: linear-gradient(90deg, transparent, rgba(173,173,173, 0.8), transparent);
    border-radius: 50%;
}

.error .clip:nth-of-type(3) .error-shadow:after {
    left: -8px;
}

.error .digit {
    position: relative;
    top: 8%;
    color: white;
    background: #323266;
    border-radius: 50%;
    display: inline-block;
    transform: skew(45deg);
}

.error .clip:nth-of-type(2) .digit {
    left: -10%;
}

.error .clip:nth-of-type(1) .digit {
    right: -20%;
}

.error .clip:nth-of-type(3) .digit {
    left: -20%;
}

/* Error Page */
@media(max-width: 767px) {
    /* Error Page */
    .error .clip .error-shadow {
        height: 100px; /*Contrall*/
    }

    .error .clip:nth-of-type(2) .error-shadow {
        width: 80px; /*Contrall play with javascript*/
    }

    .error .clip:nth-of-type(1) .error-shadow, .error .clip:nth-of-type(3) .error-shadow {
        width: 100px; /*Contrall*/
    }

    .error .digit {
        width: 80px; /*Contrall*/
        height: 80px; /*Contrall*/
        line-height: 80px; /*Contrall*/
        font-size: 52px;
    }

    .error .error-h1 {
        font-size: 25px;
    }

    .error .container-error-404 {
        height: 150px;
    }
    /* Error Page */
}